/* IE6 */
* html body {padding:0; margin:0; background-color:#C5C19C; font-family:Verdana, Arial, Helvetica, sans-serif;}

/* IE7, Firefox, Opera, Safari */
html>body { /* IE7 */ * padding:0 !important; padding:0; margin:0; background-color:#C5C19C; font-family:Verdana, Arial, Helvetica, sans-serif;}

h1 h2 {padding:0; margin:0;}

h3 {padding:0; margin:-10;}

p { margin:5px 0 5px 0;}

img {border:none;}

#TopContainer {width:771px; padding:0; margin-left:auto;margin-right:auto; position: relative;}

#container {width:761px; padding:5px 10px 10px 10px; margin:0; float:left; font-size:12px; background-color:#FFFFFF}

#container #logo {margin-bottom:10px;}

#container #banner {margin:0; padding:0; font-size:1px;}

#container #mainNav {background-color:#000000; height:20px; margin:0; padding:0; font-size:10px; width:760px;}

#container #mainNav ul { margin:0; padding:0 0 0 2px; list-style-type: none;  }

#container #mainNav li {display:inline; }

#container #mainNav li#last {border:none;}

#container #mainNav a {color:#fff; text-decoration:none;  border-right:1px #fff solid; padding:3px 0 0 7px; float:left; width:118px; margin:0; height:17px; h\eight:14px; }

#container #mainNav li#last a {border:none;}

#container #mainNav li#last a:hover {border:none;}

#container #mainNav a:hover {color:#fff; text-decoration:none;  border-right:1px #fff solid; padding:3px 0 0 7px; float:left; width:118px; margin:0; height:17px; h\eight:14px; }

#container #breadcrump {font-size:10px; margin:0;}

#container #breadcrump p {margin:0; padding:4px 10px 4px 20px; text-indent:-20px;}

#container #breadcrump p span.location{padding:0 0 5px 0;}


/*Content---------------------------------------*/

#container #content {margin:0 0 30px 0; padding:0;}

#container #content #centerContent {width:406px; float:left;}

/* Added by Scott */
#container #content #centerContent h1 { background-color:#9ea374; color:#fff; font-size:12px; font-weight:bold; margin:0 0 20px 0; padding:3px 0 3px 4px; letter-spacing:1px;}
#container #content #centerContent h2 { background-color:#9ea374; color:#fff; font-size:12px; font-weight:bold; margin:0 0 20px 0; padding:3px 0 3px 4px; letter-spacing:1px;}
#container #content #centerContent h3 { background-color:#d5dbb7; color:#000; font-size:12px; font-weight:bold; margin:20px 0 20px 0; padding:3px 0 3px 4px; letter-spacing:1px;}
#container #content #centerContent h4 { color:#000; font-size:12px; font-weight:bold; margin:10px 0 10px 0; padding:3px 0 3px 4px; letter-spacing:1px;}
#container #content #centerContent h5 { color:#000; font-size:12px; font-weight:bold; font-style:italic; margin:10px 0 10px 0; padding:3px 0 3px 4px; letter-spacing:1px;}
#container #content #centerContent h6 { color:#000; font-size:12px; font-weight:normal; font-style:italic; margin:10px 0 10px 0; padding:3px 0 3px 4px; letter-spacing:1px;}

#container #content #centerContentSub h1 { background-color:#9ea374; color:#fff; font-size:12px; font-weight:bold; margin:0 0 20px 0; padding:3px 0 3px 4px; letter-spacing:1px; /*width:601px;*/}
#container #content #centerContentSub h2 { background-color:#9ea374; color:#fff; font-size:12px; font-weight:bold; margin:0 0 20px 0; padding:3px 0 3px 4px; letter-spacing:1px;}
#container #content #centerContentSub h3 { background-color:#d5dbb7; color:#000; font-size:12px; font-weight:bold; margin:20px 0 20px 0; padding:3px 0 3px 4px; letter-spacing:1px;}
#container #content #centerContentSub h4 { color:#000; font-size:12px; font-weight:bold; margin:10px 0 10px 0; padding:3px 0 3px 4px; letter-spacing:1px;}
#container #content #centerContentSub h5 { color:#000; font-size:12px; font-weight:bold; font-style:italic; margin:10px 0 10px 0; padding:3px 0 3px 4px; letter-spacing:1px;}
#container #content #centerContentSub h6 { color:#000; font-size:12px; font-weight:normal; font-style:italic; margin:10px 0 10px 0; padding:3px 0 3px 4px; letter-spacing:1px;}



/* Added by Scott */

#container #centerContent ul { margin:0px; padding:0 0 0 2px; line-height: 18px;  }
#container #centerContent ul ul { margin:0px; padding:0 0 0 2px; line-height: 18px; text-indent: 30px; }
#container #centerContent ul ul ul { margin:0px; padding:0 0 0 2px; line-height: 18px; text-indent: 45px; }
#container #centerContent ol { line-height: 18px; margin-left: 30px;}
#container #centerContent ol ol { line-height: 18px; margin-left: 25px;}
#container #centerContent ol ol ol { line-height: 18px; margin-left: 25px;}
#container #centerContent blockquote { margin:0; padding:0 45px 0 45px; line-height: 18px; }
/* --- */
#container #centerContentSub ul { margin:0px; padding:0 0 0 2px; line-height: 18px;  }
#container #centerContentSub ul ul { margin:0px; padding:0 0 0 2px; line-height: 18px;}
#container #centerContentSub ul ul ul { margin:0px; padding:0 0 0 2px; line-height: 18px;}
#container #centerContentSub ol { line-height: 18px; margin-left: 35px;}
#container #centerContentSub ol ol { line-height: 18px; margin-left: 25px;}
#container #centerContentSub ol ol ol { line-height: 18px; margin-left: 25px;}
#container #centerContentSub blockquote { margin:0; padding:0 45px 0 45px; line-height: 18px; }

#container #content #centerContent p {font-size:12px;  line-height:1.5; padding:0 0 5px 5px;}
#container #content #centerContent table {font-size:10px;  line-height:1.5; padding:0;}

/*Left Nav--------------------------*/

#container #content #leftNav {width:150px; float:left; margin-right:5px; margin-bottom:2px; background-image:url(../images/template/ocol_left-nav_bg.gif); background-repeat:repeat-y;}

#container #content #leftNav ul { margin:0 0 -2px 0; padding: 0; list-style-type: none; font-size:10px; text-align:left;}

#container #content #leftNav ul li ul { display:none; margin:0;}
#container #content #leftNav ul li ul.show { display:block;}

#container #content #leftNav li { margin-bottom: 1px;}
#container #content #leftNav li.last ul.show{margin:1px 0;}

#container #content #leftNav a { display: block; background-color:#003366; text-decoration:none; color:#fff; width:130px; padding: 5px 12px 5px 8px;}

#container #content #leftNav a.current {background-color: #000; color: #FFF;}

#container #content #leftNav a:hover {background-color: #000; color: #FFF;}

#container #content #leftNav li li a {  display: block; color: #000; background-color: #cccc99; width: 130px; padding: 5px 12px 5px 8px; text-decoration: none;}
#container #content #leftNav li li a:hover {background-color: #999966; color: #FFF;}

#container #content #leftNav li li a.current {background-color: #999966; color: #FFF;}

#container #content #leftNav ul li ul li ul{ display:none;}
#container #content #leftNav ul li ul li ul.show { display:block;}

#container #content #leftNav li li li a {  display: block; color: #000; background-color: #dfe3ca; width: 130px; padding: 5px 12px 5px 8px; text-decoration: none;}
#container #content #leftNav li li li a:hover {background-color: ##d5dbb7; color: #000;}

#container #content #leftNav li li li a.current {background-color: ##d5dbb7; color: #000;}



/*Right Nav--------------------------*/

#container #content #rightNav {width:171px; float:right; margin:0;}

#container #content #rightNav h3 {background-color:#003366; color:#FFFFFF; padding:5px 0 5px 10px; font-size:10px; margin:0; }

#container #content #rightNav #contents {font-size:10px; margin:0; }

/*#container #content #rightNav #contents p {margin-top:0; padding:10px 10px 10px 6px; margin-bottom:5px;}*/

/* Box on Home page */
#container #content #rightNav #contents .boxAlignFull {
    margin-right: 1px;
}

/* IE6 */
#rightNav {
    width: 172px;
    margin: 0;        
    padding: 0; 
}

/* IE7, Firefox, Opera, Safari */
html>body #rightNav {
    width: 172px;
    margin: 0 0 0 0 !important;
    /* IE7 specific */
    * margin: 0 23px 0 0 !important;        
    padding: 0; 
}

#rightNav .boxAlignRight { margin: 0 0 0 -1px;}
#rightNav .boxAlignFull { 
    width: 171px !important;   
    margin: 0 0 0 -23px;
    * margin: 0;
}

#container #content #rightNav #contents2 {font-size:12px; }

#container #content #rightNav #contents2 {margin:0; padding:0;}

#container #content #rightNav #contents2 .boxAlignFull {margin:0; padding:0;}

#container #content #rightNav #contents2 p {margin:0; padding:0;}

#container #content #rightNav #contents2 .boxAlignFull h3 {padding:5px 0 5px 6px !important; margin:0 !important;}

#container #content #rightNav #contents2 .news {margin-bottom:1px; background-color:#cccc99; padding:3px 10px 3px 6px; }

#container #content #rightNav #contents2 .lastnews {background-color:#cccc99; padding:3px 10px 3px 6px; }

#container #content #rightNav #contents2 p.more {text-align:right; padding-right:15px; padding-top:5px;}

#container #content #rightNav #contents2 a {text-decoration:none; color:#003366;}

#container #content #rightNav #contents2 a:hover {text-decoration:none; color:#003366;}

#container #content #rightNav .picture {margin:5px; position:relative; }

#contentbox   {margin:5px 0 5px 0; padding:10px 10px 10px 6px; }


/*Floating Menu------------------------------*/

/* Added by Scott */

/* This line is for IE6 only. It doesn't like "position: absolute;", makes the menu disapear on some pages. */
#floatingMenu { margin:0; padding:0; top: 0; right: 0;}

/* Every other browser, including IE7, uses this line. */
html>body #floatingMenu { margin:0; padding:0; position: absolute; top: 0; right: 0;}

/*Footer---------------------------------------*/

#container #footer {width:100%; border-top:15px #003366 solid; clear:both; margin-top:5px; padding:0; height:35px; font-size:9px;}

#container #footer #text #modified {float:left; width:180px; margin-right:5px; margin-top:5px; }

#container #footer #text #top {float:left; width:376px; margin-right:5px; text-align:center; margin-top:10px;}

#container #footer #text #notice {float:right; width:195px; text-align:right; margin-top:5px;}

#container #footer #text #notice a {color:#003399; text-decoration:underline;}

#container #footer #text #notice a:hover {color:#003399; text-decoration:underline;}

/*Subpage -------------------------------------*/
#container #content #centerContentSub {width:605px; float:left; padding-bottom:15px;}

#container #content #centerContentSub h2 { background-color:#9ea374; color:#fff; font-size:12px; font-weight:bold; margin-top:0; padding:3px 0 3px 4px; /*width:601px;*/ } 
#container #content #centerContentSub ul {font-size:12px; padding:0 5px 0 5px; margin:3px 20px 3px 20px;}
#container #content #centerContentSub p {font-size:12px;  line-height:1.5; padding:0 0 5px 5px;}
#container #content #centerContentSub table {font-size:10px;  line-height:1.5; padding:0;}

/*Box -------------------------------------*/
.boxAlignRight {
	width:181px;
	border:1px #003366 solid; 
	margin:0 0 10px 10px; 
	float:right; 
	overflow:visible; 
	font-size:10px;
	text-align:left;	
	background: #c2c79e;
	padding: 0px 0px 10px 10px;
}

.boxAlignRight h3 {
    margin: 0 0 0 -10px !important;
}

#container #centerContentSub .boxAlignRight ul { line-height: 15px; }
#container #centerContentSub .boxAlignRight ul ul { line-height: 15px; }
#container #centerContentSub .boxAlignRight ul ul ul { line-height: 15px; }

#container #centerContentSub .boxAlignRight ol { line-height: 15px; margin-left: 20px;}
#container #centerContentSub .boxAlignRight ol ol { line-height: 15px; margin-left: 20px;}
#container #centerContentSub .boxAlignRight ol ol ol { line-height: 15px; margin-left: 20px;}


#rightNav .boxAlignRight { margin-left: 0px; }

#container #content #centerContent .boxAlignRight p {font-size:10px;text-align:left; padding-left: 10px;}
#container #content #centerContent .boxAlignRight ul {font-size:10px;}
#container #content #centerContent .boxAlignRight table {font-size:10px;text-align:left;}

.boxAlignFull  {    
    margin: 0;
	border:1px #003366 solid; 
	text-align:left; 
	overflow:visible;
	font-size:10px; 
	padding: 0px 10px 10px 10px;
	}
	
.boxAlignFull h3 {
    margin: 0 -10px 0 -10px !important;
}

.news p {    
    height: 16px;
    line-height: 16px;
}

.lastnews p {    
    height: 16px;
    line-height: 16px;
}
	
.bodytext {
	padding: 10px;
}
#container #content #centerContent .boxAlignFull p {font-size:10px;text-align:left;}
#container #content #centerContent .boxAlignFull table {font-size:10px;text-align:left;}

/* IE6 */
#contents2 .boxAlignFull {
    width: 191px !important;
    padding: 0 !important;
    margin: 0 !important;
    background: url(../images/template/ocol_left-nav_bg.gif) repeat-y left;
}

/* IE7, Firefox, Opera, Safari */
html>body #contents2 .boxAlignFull {
    width: 191px !important;
    padding: 0 !important;    
    margin: 0 0 0 -23px !important;
    /* IE7 specific */
    * margin: 0 !important;
    background: url(../images/template/ocol_left-nav_bg.gif) repeat-y left;
}

.boxAlignFull ul {margin:20px;font-size:10px;}
.boxAlignFull li {font-size:10px;margin-left:20px;}




#container #content #centerContentSub .boxAlignRight p{font-size:10px;text-align:left;padding:0 8px;}
#container #content #centerContentSub .boxAlignRight ul {font-size:10px;padding:0 8px; }
#container #content #centerContentSub .boxAlignRight img {padding:0 0 8px; }
#container #content #centerContentSub .boxAlignRight ol {font-size:10px;padding:0 8px;}
#container #content #centerContentSub .boxAlignRight table {font-size:10px;text-align:left;}
#container #content #centerContentSub .boxAlignFull p{font-size:10px;}
#container #content #centerContentSub .boxAlignFull ul {font-size: 10px;}
#container #content #centerContentSub .boxAlignFull table {font-size:10px;text-align:left;}

.error {color:#FF0000; font-weight:bold;font-size:11px; text-align:justify; line-height:1.5;}
table.bodytext {
font-size:10px;
}
#container #content #centerContent table .bodytext {
font-size:10px;
padding:1px;
}
#container #content #centerContentSub table .bodytext {
font-size:10px;
padding:1px;
}


/* \*/

* html #container #content #centerContentSub {

overflow: hidden;
 
o\verflow: visible;

width: 100%;
    
w\idth: auto;
    
he\ight: 1%;
}

/* */